[<text>
<title>japan alerts gatt to south korea import plan</title>
<dateline>    tokyo, march 17 - </dateline>japan told the general agreement on
tariffs and trade that south korea's five-year import
diversification plan violated the spirit of the world trade
governing body, a foreign ministry spokesman said.
    the notification came in japan's answer to a recent gatt
questionnaire on unfair trade practices, the spokesman said.
    in the five-year plan, which starts this year, south korea
aims to reduce its dependency on japan as a source of imported
goods and to increase imports from the u.s. and europe.
    japan's move came after several unsuccessful bilateral
negotiations on the plan, the spokesman said. "the notification
does not represent anything resembling a formal complaint, nor
is it intended to pressure south korea. it is a routine
procedure followed by all other gatt member states."
 reuter
</text>]